Bug 89144 - Cannot register prfile on RHN
Cannot register prfile on RHN
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rhn_register (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-18 07:47 EDT by steve schlottman
Modified: 2015-01-07 19:04 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-02 17:32:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description steve schlottman 2003-04-18 07:47:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET CLR 
1.0.3705)

Description of problem:
This is a fresh install of v9 and an existing RHN acct.
I have not had this problem with ant past release.
When going thru the reg process I get the error below after the profile is sent 
to RHN.

Problem registering system:
Error Message:
Your account does not have access to any channels matching
release='9.0', arch='i686-redhat-linux')
Error Class Code: 19
Error Class Info:
Architecture and OS version combination is not supported.
If you have a registration number, please register with it
first at http://www.redhat.com/now and then try again.
Explanation:
An error has occurred while processing your request. If this
problem
persists please submit a bug report to rhn-help@redhat.com.
If you choose to submit the bug report, please be sure to include
details of what you were trying to do when this error occurred and
details on how to reproduce this problem.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Try to register the program on RHN
2.
3.
    

Actual Results:  Profile does not show up on RHN

Expected Results:  To add entitlements and get updates.

Additional info:
Comment 1 James Ho 2003-07-05 07:56:51 EDT
I'm getting a similar error.

I just purchased the RedHat Linux Enterprise AS and installed it. But when I
register at the website (www.redhat.com/now), there is no problem. But when I
run the rhn_register at my installed server, I get the same error.

Output:

Error Message:
Your account does not have access to any channels matching
release='2.1AS', arch='i686-redhat-linux')
Error Class Code: 19
Error Class Info:
Architecture and OS version combination is not supported.
If you have a registration number, please register with it
first at http://www.redhat.com/now and then try again.
Explanation:
An error has occurred while processing your request. If this
problem
persists please submit a bug report to rhn-help@redhat.com.
If you choose to submit the bug report, please be sure to include
details of what you were trying to do when this error occurred and
details on how to reproduce this problem.

How do I proceed? Is there a way I can download the update RPM manually and
update it myself instead of going thru this?

Note You need to log in before you can comment on or make changes to this bug.